* {
margin : 0;
padding : 0;
}

 .mobileHide { display: inline;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 320px)
   and (max-device-width : 480px){  .mobileHide { display: none;}}

   .mobileShow { display: none;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 320px)
   and (max-device-width : 480px){ .mobileShow { display: inline;}}

.logo-back-g {
background-image : url(../images/bk.png);
}
.logo-back-m {
background-image : url(../images/bkM.gif);
}
.backbit {
background-image : url(../images/button-bk.png);
}
.table-nostuff {
width : 100%;
border-collapse : collapse;
}
.justPadding{
margin : 12px;	
line-height: 270%;	
}

.justbkcolor{
background-color:#eeeeee;	
}
.MobileMenu{
	line-height: 330%;	
	margin-left : 10px;
}
.backgroundimage {
background-image: url(../images/mbk.png);
background-repeat:repeat-x;
}
ul, li {
list-style-image : none;
list-style-type : none;
margin : 2px;
margin-left : 3px;
}

<!-- CSS media query within a stylesheet -->



#logosection {
	position : absolute;
	left : 0;
	top : 0px;
	width : 100%;
	height : 154px;
	z-index : 1;
	overflow : hidden;
}
#content {
	position : absolute;
	left : 0;
	top : 150px;
	width : 100%;
	height : 469px;
	z-index : 2;
}
#paypal {
	position:absolute;
	left:39%;
	top:424px;
	width:223px;
	height:178px;
	z-index:3;
	background-image: url(/images/blockbk.png);
}
#google {
	position:absolute;
	left:17%;
	top:424px;
	width:223px;
	height:178px;
	z-index:4;
	background-image: url(/images/blockbk.png);
}
#Layer1 {
	position:absolute;
	left:61%;
	top:430px;
	width:187px;
	height:143px;
	z-index:5;
}
#Layer2 {
	position:absolute;
	left:0px;
	top:618px;
	width:100%;
	height:400px;
	z-index:6;
}

h1, h2, h3, h4, h5, h6 {
margin : 0;
padding : 0;
font-weight : normal;
color : #000066;
}
h1 {
color : #C3007D;
font-weight:bold;
padding : 25px 20px 20px 20px;
font-size : 1.1em;
text-align:center;
}
h2 {
color : #00AEC7;
padding : 10px 0px 20px 0px;
font-size : 1.1em;
text-align:center;
font-weight:bold;
}
h3 {
color : #C3007D;
padding : 10px 5px 10px 5px;
font-weight:bold;
font-size : 1.1em;
}
h4 {
color : #00AEC7;
padding : 5px 5px 5px 5px;
}
body, td, th {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
color : #B80180;
}
body {
margin-left : 0;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
background-color:#FFFFFF;
}
a:link {
text-decoration : none;
color : #00AEC7;
}
a:visited {
text-decoration : none;
color : #00AEC7;
}
a:hover {
text-decoration : none;
color : #C3007D;
}
a:active {
text-decoration: underline;
color : #C3007D;
}
.bluesoft{
color:#00AEC7;
}
.Greylite{
color:#696969;
}
.redb {
color: #FF0000;
font-weight: bold;
text-decoration: line-through;
}
.imageborder{
padding: 10px;
border-style:solid;
margin:5px;
border-color: #D2D2D2;
border-width:1px;
}
.whiteb {
font-size:12px;
color: #FFFFFF;
font-weight: bold;
}
.greenp {
font-size:16px;
color: #83A513;
font-weight: bold;
}
.pinky {
font-size:14px;
color: #C3007D;

}
.reds {
font-size:10px;
color: #FF0000;

}
.Greydark{
font-size:12px;
color:#545454;
}
.Greydarkb{
font-size:16px;
color:#545454;
}
.width75{
width: 75%;
padding: 10px;
border-style:solid;
margin:5px;
border-color: #D2D2D2;
border-width:1px;
color:#545454;
}
